[PNP]
1=PCI\VEN_10B9&DEV_5459

[LM.DelReg]
System\CurrentControlSet\Services\SlNtHal\Devices\SlNtHalDevice=,
System\CurrentControlSet\Services\SlNtHal\Devices=,
System\CurrentControlSet\Services\SlNtHal=,
System\CurrentControlSet\Services\slwdmsup=,
System\CurrentControlSet\Services\Mtlmnt5=,
System\CurrentControlSet\Services\Mtlstrm=,
System\CurrentControlSet\Services\NtMtlFax=,
System\CurrentControlSet\Services\v90drv=,
System\CurrentControlSet\Services\Slntamr=,
System\CurrentControlSet\Services=,slwdmsup
System\CurrentControlSet\Services=,SlNtHal
System\CurrentControlSet\Services=,Mtlmnt5
System\CurrentControlSet\Services=,Mtlstrm
System\CurrentControlSet\Services=,NtMtlFax
System\CurrentControlSet\Services=,v90drv
System\CurrentControlSet\Services=,Slntamr
SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall=,SLAMRNTV

[RmFiles]
%windir%\system32\drivers\mtlmnt5.sys
%windir%\system32\drivers\mtlstrm.sys
%windir%\system32\drivers\slntamr.sys
%windir%\system32\drivers\v90drv.sys
%windir%\system32\drivers\slnthal.sys
%windir%\system32\drivers\ntmtlfax.sys
%windir%\system32\drivers\slwdmsup.sys
%windir%\system32\slcpappl.cpl
%windir%\smcfg.exe
%windir%\sllights.exe
%windir%\sl.lng
%windir%\system32\coinst.dll
%windir%\system32\slserv.exe
%windir%\system32\slextspk.dll
%windir%\system32\amr_cpl.dll
%windir%\system32\slcpappl.chm
%windir%\system32\minirec.exe
%windir%\system32\winddx.sys

[APPLICATION_PARAMETERS]
RestartText1 = "System will be restarted."
RestartText2 = "You must close all opened application before."
RestartText3 = "You must not change the hardware untill system will be shutted down."
RestartText4 = ""
MustRestartText = "You must restart the system to preserve registry corruption."

[OemX]
PRE=NetoDragon_Signature="SLAMRNTV"

[RmAllFiles.Key]

[ENDOFFILE]
